/* 	$Id: rpmMessages.h,v 1.9 2000/08/04 15:54:31 toivo Exp $	 */
#ifndef H_MESSAGES
#define H_MESSAGES

#include "../config.h"
/* all the rest of what was here moved to rpmlib.h */
#ifdef __cplusplus 
extern "C" {
#endif

#if RPM_V1 == 3 && RPM_V2 == 0 && RPM_V3 < 1
 void rpmMessage(int level, char * format, ...);
#endif                                                                                                       
 void rpmMess(char *buff);
 void rpmBuff(char *buff);
 void rpmErr(void);
#ifdef __cplusplus 
}
#endif

#endif
